TiagoVCosta

GPU PerfStudio minimum driver version requirement

Discussion created by TiagoVCosta on Oct 13, 2011
Latest reply on Oct 25, 2011 by plohrmann

Which GPU driver version do I have to use in order to GPU PerfStudio 2.7 work? Because my notebook manufacturer doesnt update drivers very often...

 

--Tiago Costa

Outcomes